.form_wrapper {
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	visibility:hidden;
	opacity:0;
	overflow-y:auto;
	transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	z-index:9;
}

.form_wrapper_active {
	visibility:visible;
	opacity:1;
}

.form_main {
	max-width:730px;
	width:100%;
	background-color:white;
	transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	margin:70px auto;
	position:relative;
	padding-bottom:40px;
	box-shadow:0 5px 10px rgba(0,0,0, 0.15);
	visibility:hidden;
	opacity:0;
}

.form_main_active {
	visibility:visible;
	opacity:1;
}

.user_siteblog_wrapper{
	max-width:730px;
	width:100%;
	background-color:white;
	transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	margin:70px auto;
	position:absolute;
	left:50%;
	top:0;
	margin-left:-365px;
	box-shadow:0 5px 10px rgba(0,0,0, 0.15);
	visibility:hidden;
	opacity:0;
	z-index:9;
	padding-bottom: 40px;
}

.user_siteblog_wrapper_active {
	visibility:visible;
	opacity:1;
}

.close_pop {
	position:absolute;
	right: -17px;
    top: -18px;
	cursor:pointer;
	z-index:1;
}

.close_pop circle {
	opacity:1;
}

.pop_top_style {
	position:relative;
	width:100%;
	height:4px;
	background-color:#ff8704;
}

.pop_top_style:before {
	content:'';
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	width:33.333333%;
	background-color:#ff0037;
}

.pop_top_style:after {
	content:'';
	position:absolute;
	top:0;
	bottom:0;
	right:0;
	width:33.333333%;
	background-color:#80c133;
}

.form_main_inner {
	margin-top:19px;
	margin-left:25px;
	margin-right:25px;
}

.form_title {
	text-align:center;
	font-size:22px;
	text-transform:uppercase;	
}

.form_title span {
	display:inline-block;
	vertical-align:middle;
	margin-left:1px;
	margin-right:1px;
	font-family:'Tahoma';
	font-weight:bold;
	line-height: 13px;
	color:black;
}

.form_description {
	font-size:15px;
	line-height:25px;
	font-family:'Tahoma';
	color:black;
	margin-left:15px;
	margin-right:15px;
}

.main_container {
	max-width:100%;
}

.label_wrapper_block {
	position: relative;
}

.label_wrapper_block .error_icon {
	top: 15px;
	right: -8px;
}

.form_item_wrapper:after {
	content:'';
	display:block;
	clear:both;
}

.form_item_wrapper {
	margin-bottom:15px;
}

.form_input_wrapper {
	margin-bottom:0;
	float:left;
	width:50%;
	padding-left:15px;
	padding-right:15px;
	position: relative;
}

.birth_calendar {
	width: 15px;
	height: 15px;
	background-image: url(../images/calendarik.svg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	position: absolute;
	top: 41px;
	right: 31px;
	z-index: 10;
}


.events_reg_icon {
	position: absolute;
	top: 41px;
	right: 31px;
}

.custom_gidz {
	margin: 5px 15px 12px 15px;
}

.form_label {
	display:block;
	color:black;
	font-size:15px;
	font-family:'Tahoma';
	position:relative;
	font-weight:normal;
}

.form_label span {
	color:#e30045;
}

.form_input {
	display:block;
	height:45px;
	border:1px solid #d8d8d8;
	outline:none;
	width:100%;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	padding-left:14px;
	font-size:15px;
	font-family:'Tahoma';
	position: relative;
}

.error_icon {
	width: 17px;
	height: 17px;
	background-image: url(../images/bg.svg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	position: absolute;
	top: 40px;
	right: 7px;
	display: none;
}

.error_text {
	font-family: 'Tahoma';
	font-size: 12px;
	line-height: 15px;
	color: #e30045;
	margin-top: 6px;
	display: none;
}

.log_inp_wrapper .error_icon {
	top: 14px;
	right: -8px;
}

.log_inp_wrapper .error_text {
	text-align: left;
}

.invalid_input:required:invalid {
	border: 1px solid #e30045;
}

.invalid_input:required:invalid ~ span {
	display: block;
}

.invalid_input:required:invalid ~ span ~ div {
	display: block;
}

.invalid_input:required:invalid {
	border: 1px solid #e30045;
}

.invalid_input:required:invalid ~ span {
	display: block;
}

.invalid_input:required:invalid ~ span ~ div {
	display: block;
}

.form_select {
	display:block;
	height:45px;
	border:1px solid #d8d8d8;
	outline:none;
	width:100%;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	padding-left:14px;
}

.form_item_inp_wr {
	float:left;
	width:50%;
	height:45px;
	position:relative;
}

.form_item_inp {
	width:100%;
	outline:none;
	border:1px solid #d8d8d8;
	height:100%;
	direction: rtl;
    padding-right: 50px;
    padding-left: 110px;
    font-family:'Tahoma';
}

.no_right {
	border-right:0;
	padding-right:40px;
}

.form_left {
	position:absolute;
	left:14px;
	top:13px;
	color:rgba(0,0,0, 0.5);
	text-transform:uppercase;
	font-family:'Tahoma';
	font-weight:bold;
	font-size:13px;
}

.form_right {
	position:absolute;
	right:15px;
	top:12px;
	color:rgba(0,0,0, 0.5);
	font-size:16px;
	font-family:'Tahoma';
}
#siteblogForm  .form_textarea{
	height: 150px !important;
}
.form_textarea {
	width:100%;
	resize:vertical;
	height:90px;
	border:1px solid #d8d8d8;
	
	font-size:16px;
	font-family:'Tahoma';
	outline:none;
	padding-left: 14px;
    padding-top: 10px;
}

.form_textarea::-moz-placeholder { 
  color:rgba(0,0,0, 0.5);
}
.form_textarea:-ms-input-placeholder {
  color:rgba(0,0,0, 0.5);
}
.form_textarea:-moz-placeholder {
  color:rgba(0,0,0, 0.5);
}

.chosen-container {
	width:100% !important;
	font-size: 15px;
}

.chosen-container-multi .chosen-choices {
	min-height:45px;
	box-shadow:none;
	border:1px solid #d8d8d8;
	background:none;
}

.chosen-container .chosen-drop {
	top:45px;
}

.checkbox_wrapper {
	border-top:1px solid #d8d8d8;
	padding-top:15px;
}

.checkbox_item {
	margin-bottom:14px;
}

.checkbox_item .inpChecker, .select_category_item .inpChecker {
    width: 16px;
    height: 16px;
    display: block;
    float: left;
    margin: 0;
    display: none;
}

.eroCheck {
    float: left;
    width: 20px;
    height: 20px;
    margin: 0;
    cursor: pointer;
}

.eroCheck svg {
	width:100%;
	height:100%;
	background-color: #ebebeb;
    border-radius: 3px;
}

.eroCheck polygon {
    display: none;
}

.inpChecker:checked + .eroCheck polygon {
	display: initial;
}

.checkbox_item .filTitle, .select_category_item .filTitle {
    display: block;
    color: rgba(0,0,0, 0.8);
    font-size: 16px;
    font-family:'Tahoma';
    padding-left: 28px;
    margin-top: -1px;
    line-height: 17px;
    cursor: pointer;
    font-weight:normal;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -user-select: none;
}

.captcha_wrapper {
	
}

.captcha_inp {
	display:block;
	width:182px;
	float:left;
	border:1px solid #d8d8d8;
	outline:none;
	height:45px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	padding-left:14px;
	font-size:15px;
	font-family:'Tahoma';
}

.capthca_img {
	float:left;
	border:1px solid #d8d8d8;
	border-left:0;
	text-align:center;
	height:45px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}

.capthca_img img {
	display:block;
	height:43px;
}

.send_btn_wrapper {
	text-align:center;
	margin-top:20px;
}

.send_btn_main {
	display:inline-block;
	max-width:230px;
	width:100%;
	height:45px;
	border:0;
	color:white;
	text-transform:uppercase;
	background-color:#e30045;
	border-radius:50px;
	font-size:15px;
	font-family:'Tahoma';
	font-weight:bold;
	text-transform:uppercase;
	outline:none;
	cursor:pointer;
	line-height:44px;
}

.send_btn_main span {
	display:inline-block;
	vertical-align:middle;
    margin-top: -3px;
    margin-left:2px;
    margin-right:2px;
}

.send_btn_main span img{ 
	position:relative;
	top:-2px;
}

.confirmation_wrapper {
	text-align:center;
	position:fixed;
	left:50%;
	top:50%;
	margin-top:-180px;
	margin-left:-207px;
	max-width:414px;
	width:100%;
	
	
   -webkit-transition: all 0.8s ease;
   -moz-transition: all 0.8s ease;
	transition: all 0.8s ease;
	
	 -webkit-perspective: 1000;
    -moz-perspective: 1000;
    -ms-perspective: 1000;
    perspective: 1000;
    -ms-transform: perspective(1000px);
    -moz-transform: perspective(1000px);
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    
    visibility:hidden;
    opacity:0;
    z-index:9;
}

.confirmation_wrapper_active {
     visibility:visible;
    opacity:1;
}

.confirmation_wrapper_inner {
	 -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    transition:all 0.2s ease;
	
    -webkit-transform-style: preserve-3d;
    -moz-transform: perspective(1000px);
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
    position: relative;
}

.confirmation_wrapper_flip {
	background-color:white;
	 -webkit-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition:all 0.4s ease;
	 -webkit-transform: rotateY(-70deg);
    -moz-transform: rotateY(-70deg);
    transform: rotateY(-70deg);
    padding-bottom:42px;
}

.confirmation_wrapper_active .confirmation_wrapper_flip {
	 -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    transform: rotateY(0deg);
}

.confirmation_ico {
	display:inline-block;
	padding-top:40px;
}

.confirmation_title {
	margin-top:10px;
	color:black;
	font-size:16px;
	line-height:23px;
	font-weight:bold;
	font-family:'Tahoma';
	padding-left: 20px;
    padding-right: 20px;
}

.confirmation_description {
	margin-top:7px;
	color:black;
	font-size:16px;
	font-family:'Tahoma';
	line-height:23px;
}

.reg_form {
	background-color:#ececec;
	border-radius:5px;
	border:1px solid #d8d8d8;
	padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 40px;
}

.reg_form .chosen-choices {
	background-color:white;
}

.reg_form .eroCheck svg {
	background-color:white;
}

.reg_form .filTitle {
	font-size:14px;
	line-height:20px;
}


.form_date_wrapper {
	margin-left:15px;
	margin-right:15px;
}

.form_date_left {
	display:table-cell;
	vertical-align:top;
}

.form_date_right {
	display:table-cell;
	vertical-align:top;
	padding-left:24px;
	padding-top:4px;
	width: 100%;
}

.form_date_main {
	background-image:url(../images/224.svg);
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	width:75px;
	height:83px;
	position:relative;
	 
}

.form_date_main_in {
	background-color: white;
    text-align: center;
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    border-radius: 0 0 5px 5px;
    padding-top: 8px;
    padding-bottom: 9px;
}

.form_date_main_day {
	display:block;
	color:#252e46;
	font-size:32px;
	line-height:24px;
	font-family:'Tahoma';
	font-weight:bold;
}

.form_date_main_month {
	padding-top:6px;
	display:block;
	font-family:'Tahoma';
	font-size:8px;
	text-transform:uppercase;
}

.form_date_right_title {
	color:black;
	font-family:'Tahoma';
	font-size:26px;
	line-height:30px;
	max-width:calc(100% - 140px);
	float:left;	
}

.form_date_right_type {
	float:right;
	height:22px;
	background-color:#ff8704;
	color:white;
	font-family:'Tahoma';
	font-size:11px;
	line-height:21px;
	font-weight:bold;
	border-radius:5px;
	text-transform:uppercase;	
	padding-left:7px;
	padding-right:7px;
	margin-top:8px;
}

.form_date_position {
	float:left;
	margin-right:38px;
	position:relative;
    margin-top: 18px;
}

.form_date_position:after {
	content: '';
    width: 5px;
    height: 5px;
    background-color: #c6c6c6;
    border-radius: 50%;
    position: absolute;
    right: -20px;
    top: 9px;
}

.form_date_position:nth-last-of-type(2):after {
	display:none;
}

.form_date_position span {
	display:inline-block;
	vertical-align:middle;
	color:#7c7c7c;
	font-size:16px;
	font-family:'Tahoma';
	margin-right:1px;
}

.form_date_id {
	float:right;
	background:rgba(216,216,216, 0.5);
	font-size:12px;
	color:rgba(0,0,0, .6);
	font-family:'Tahoma';
	text-transform:uppercase;
	height:22px;
	line-height:21px;
	padding-left:7px;
	padding-right:7px;
	margin-top:22px;
}

.user_login_wrapper {
	max-width:380px;
	width:100%;
	position:fixed;
	left:50%;
	margin-left:-190px;
	margin-top:-190px;
	top:50%;
	
	-webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    transition: all 0.8s ease;
    -webkit-perspective: 1000;
    -moz-perspective: 1000;
    -ms-perspective: 1000;
    perspective: 1000;
    -ms-transform: perspective(1000px);
    -moz-transform: perspective(1000px);
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    
    visibility: hidden;
    opacity: 0;
    z-index:3;
}

.user_login_wrapper_active {
	 visibility: visible;
    opacity: 1;
}

.user_login_wrapper_inner {
	 -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    transition: all 0.2s ease;
    -webkit-transform-style: preserve-3d;
    -moz-transform: perspective(1000px);
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
    position: relative;
}

.user_login_wrapper_flip {
	 background-color: white;
    -webkit-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-transform: rotateY(-70deg);
    -moz-transform: rotateY(-70deg);
    transform: rotateY(-70deg);
    border-radius:5px;
}

.user_login_wrapper_active .user_login_wrapper_flip {
	 -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    transform: rotateY(0deg);
}

.log_form {
	padding-left:30px;
	padding-right:30px;
	text-align:center;
}

.log_form .captcha_inp {
	width:170px;
}

.log_form .capthca_img {
	width:calc(100% - 170px);
}

.forgot_pass {
	text-decoration:none !important;
	color:rgba(0,0,0, 0.7);
	font-size:13px;
	font-family:'Tahoma';
    margin-top: 11px;	
	display:inline-block;
}

.log_inp_wrapper {
	margin-bottom:8px;
	position: relative;
}

.sign_in {
	margin-top: 17px;
	display:block;
	width:100%;
	background-color:#e30045;
	border-radius:50px;
	height:45px;
	color:white;
	text-transform:uppercase;
	border:0;
	outline:none;
	font-family:'Tahoma';
	font-weight:bold;
}

.reg_form_btn {
	background-color:#ebebeb;
	height:60px;
	text-align:center;
	margin-top:20px;
	padding-top:17px;
	border-radius:0 0 5px 5px;
}

.reg_form_btn span {
	display:inline-block;
	vertical-align:middle;
	color:black;
	font-size:14px;
	font-family:'Tahoma';
	text-transform:capitalize;
}

.reg_form_btn .reg_form_btn_main {
	cursor:pointer;
	font-weight:bold;
	color:#e30045;
}

.user_login_wrapper_inner .form_title {
	padding-top:18px;
    margin-bottom: 21px;
}

.register_wrapper {
	max-width:1034px;
	width:100%;
	background-color:white;
	transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	margin:70px auto;
	position:absolute;
	left:50%;
	top:0;
	margin-left:-517px;
	box-shadow:0 5px 10px rgba(0,0,0, 0.15);
	visibility:hidden;
	opacity:0;
	z-index:9;
}

.register_wrapper_active {
	visibility:visible;
	opacity:1;
}

.register_wrapper_left {
	float:left;
	width:calc(100% - 316px);
	padding-left:15px;
	padding-right:15px;
	padding-bottom:40px;
}

.register_wrapper_right {
	float:left;
	background-color:#f7f7f7;
	width:316px;
	height:100%;
}

.register_wrapper_left_top {
	padding-left:15px;
	padding-right:15px;
	padding-top:20px;
}

.register_wrapper_left_top .form_title {
	float:left;
}

.form_title_top_right {
	float:right;
	color:black;
	font-size:14px;
	font-family:'Tahoma';
	padding-top:5px;
}

.form_title_top_right .form_title_sign {
	color:#e30045;
	font-weight:bold;
	cursor:pointer;
}

.chosen-container-single .chosen-search {
	display:none;
}

.chosen-container-active.chosen-with-drop .chosen-single {
	background:white;
}

.chosen-container-single .chosen-single {
	background:white;
	box-shadow:none;
	height:38px;
	border-radius:0;
	outline:none;
	border:1px solid #d8d8d8 !important;
}

.register_wrapper_right_title {
	background-color:#ebebeb;
	color:black;
	font-family:'Tahoma';
	font-weight:bold;
	text-transform:uppercase;
	font-size:18px;
	padding-top:24px;
	padding-bottom:26px;
	padding-left:30px;
    padding-right: 30px;
    margin-bottom: 20px;
}

.register_wrapper_right_items {
	
}

.register_wrapper_right_item {
	padding-left:30px;
	padding-right:30px;
}

.register_wrapper_right_item:after {
	clear:both;
	content:'';
	display:block;
}

.register_wrapper_right_item .icon {
	float:left;
	width:35px;
	height:35px;
	border-radius:50%;
	background-color:rgba(227,0,69, 0.1);
	text-align:center;
	display:table;
}

.register_wrapper_right_item .icon span{
	display: table-cell;
    text-align: center;
    vertical-align: middle;
    position: relative;
    top: 2px;
}

.register_wrapper_right_item .icon span.number{
	font-size:15px;
	color:#e30045;
	line-height:35px;
	font-family:'Tahoma';
	font-weight:bold;
	top:0;
}

.register_wrapper_right_item .text {
	float:left;
	padding-left:10px;
	color:black;
	font-family:'Tahoma';
	font-size:15px;
	width:calc(100% - 38px);
	line-height:20px;
	margin-top: -2px;
}

.reg_btn_main, .send_app_button{
	display: inline-block;
    max-width: 230px;
    width: 100%;
    height: 45px;
    border: 0;
    color: white;
    text-transform: uppercase;
    background-color: #e30045;
    border-radius: 50px;
    font-size: 15px;
    font-family: 'Tahoma';
    font-weight: bold;
    text-transform: uppercase;
    outline: none;
    cursor: pointer;
    line-height: 44px;
}

/*user setting*/

.user_setting_wrapper {
	max-width:1005px;
	width:100%;
	display:table;
    margin: 14px auto 0;
}

.user_setting_left {
	display:table-cell;
	vertical-align:top;
	width:195px;
}

.user_setting_right {
	display:table-cell;
	vertical-align:top;
	width:760px;
	padding-left:50px;
}

.user_setting_img {
	width:100%;
	height:195px;
	background-color:#8f8f8f;
	background-position: center;
	border-radius:5px 5px 0 0;
	border:1px solid #7a7a7a;
	display:table;
	border-bottom:0;
	position:relative;
}

.user_setting_img .close_pop {
	display:none;
    right: 3px;
    top: 6px;
}

.user_setting_img_is {
	background-image:url(../images/user_img_photo.png);
	background-size:contain;
	background-repeat:no-repeat;
	border:0;
}

.user_setting_img_is .no_img {
	display:none;
}

.user_setting_img_is .close_pop {
	display:block;
}

.user_setting_in {
	display:table-cell;
	width:100%;
	vertical-align:middle;
	text-align:center;
}

.user_setting_in img {
	max-width:100%;
}

.apload_user_img_btn {
	height:42px;
	border-radius:0 0 5px 5px;
	background-color:#e30045;
	text-align:center;
	color:white;
	cursor:pointer;
    line-height: 39px;

}

.apload_user_img_btn span {
	display:inline-block;
	vertical-align:middle;
	font-size:13px;
    line-height: 10px;
	font-family: 'Tahoma';
    font-weight: bold;
    text-transform: uppercase;
    margin-left:1px;
    margin-right:1px;
}

.user_setting_right .main_container {
	width:100%;
}

.user_setting_right .reg_form {
	margin-bottom:30px;
}

.user_setting_right .reg_form {
	padding-bottom:25px;
}

.chosen-container-single .chosen-single div b {
	background-image:none !important;
}

.chosen-container:after {
	content:'';
	opacity:0.5;
	position:absolute;
	top: 17px;
    right: 13px;
    width: 11px;
    height: 6px;
	background-image:url(../images/sel_arr.png);
	background-size:cover;
	background-position:center center;
	transform:rotate(180deg);
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
}


.chosen-container-active:after {
	transform:rotate(0deg);
	-webkit-transform:rotate(0deg);
	-moz-transform:rotate(0deg);
}

.user_pop {
	max-width: 380px;
    width: 100%;
    position: fixed;
    left: 50%;
    margin-left: -190px;
    margin-top: -220px;
    top: 50%;
    -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    transition: all 0.8s ease;
    -webkit-perspective: 1000;
    -moz-perspective: 1000;
    -ms-perspective: 1000;
    perspective: 1000;
    -ms-transform: perspective(1000px);
    -moz-transform: perspective(1000px);
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    visibility: hidden;
    opacity: 0;
    z-index: 3;
}

.user_pop_active {
	visibility: visible;
    opacity: 1;
}

.user_pop_inner {
	-webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    transition: all 0.2s ease;
    -webkit-transform-style: preserve-3d;
    -moz-transform: perspective(1000px);
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
    position: relative;
}

.user_pop_inner_flip {
    background-color: white;
    -webkit-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-transform: rotateY(-70deg);
    -moz-transform: rotateY(-70deg);
    transform: rotateY(-70deg);
    border-radius: 5px;
}

.user_pop_active .user_pop_inner_flip{
	-webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    transform: rotateY(0deg);
}    

.user_pop_top {
	font-family: 'Tahoma';
    font-weight: bold;
	background-color:#ececec;
	min-height:60px;
	border-radius:5px 5px 0 0;
	text-align:center;
	font-size:16px;
	line-height:60px; 
	text-transform:uppercase;
}

.user_pop_main {
	background-color:white;
	padding-left:30px;
	padding-right:30px;
	padding-top:18px;
}

.file_type_wrapper {
	margin-top:10px;
}

.file_type_main {
	border:1px solid #d8d8d8;
	height:160px;
	overflow:hidden;
	padding:4px;
	
	&:after {
		clear:both;
		content:' ';
		display:block;
	}
}

.row_main {
	overflow-y:auto;
	height:100%;
}

.row_main:after {
	clear:both;
	content:' ';
	display:block;
} 

.file_type_item {
	float:left;
	margin:4px;
	cursor:pointer;
}

.file_type_item svg path:nth-child(1) {
	opacity:0.0;
	transition:all 0.25s ease;
	-webkit-transition:all 0.25s ease;
	transition:all 0.25s ease;
}


.file_type_item_selected svg path:nth-child(1) {
	opacity:0.1;
}

.file_type_item:not(.file_type_item_selected):hover svg path:nth-child(1) {
	fill:rgb(236,236,236);
	opacity:0.5;
}


.file_type_item svg {
	display:block;
}

.file_type_buttons {
	font-size:0;
	padding-top:20px;
	padding-bottom:30px;
	text-align:center;
}

.file_typebtn_item {
	display:inline-block;
	vertical-align:middle;
	margin-left:5px;
	margin-right:5px;
	cursor:pointer;
	border-radius:50px;
	height:41px;
	line-height:40px;
	text-transform:uppercase;
	padding-left:22px;
	padding-right:22px;
	font-size:13px;
	font-weight:bold;
	font-family:'Tahoma';
}

.file_typebtn_item.save_btn {
	background-color:#e30045;
	color:white;
}

.file_typebtn_item.cancel_btn {
	background-color:#ececec;
	color:rgba(0,0,0, 0.8);
}

.chosen-container.chosen-with-drop .chosen-drop {
	border:1px solid #d8d8d8 !important;
	//box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.4),0px 3px 7px 0px rgba(0, 0, 0, 0.1) !important;
	border-radius:3px;
}

.chosen-container .chosen-results {
	padding:0 !important;
	margin:0 !important;
}

.chosen-container .chosen-results li {
	min-height:45px;
	color:black;
	font-family:'Tahoma';
	font-weight:normal;
	padding: 14px 12px;
	line-height:18px;
	font-size:14px;
	border-bottom:1px solid rgba(216,216,216, 0.5);
	text-transform:capitalize;
}

.chosen-container .chosen-results li:hover {
	background:rgba(216,216,216, 0.2) !important;
	color:black !important;
}

.chosen-container .chosen-results li.highlighted {
	background:rgba(216,216,216, 0.2) !important;
	color:black !important;
}

.select_wrap {
	width:224px;
}

.chosen-container-single .chosen-single span {
	padding-top:7px;
}

.select_wrapper, .select_wrapper1 {
	width:225px;
}

.chosen-container-single .chosen-single {
	border-radius:3px;
}

